/*
===== CONTENTS ===========================================

	1: PEC Side Menu
	
==========================================================
*/
#left #pec_sidemenu {
	background:url(../../img/leftmenu/left_menu_middle.gif) repeat-y;
	padding:1px 2px 1px 2px;
	border-bottom:solid 1px #bbbbbb;
	border-top:solid 1px #bbbbbb;
	}
#left #pec_sidemenu h2 {
	padding:7px 5px 5px 10px ;
	background:url(../../img/leftmenu/left_menu_top_p.gif) top left no-repeat;
	}
#left #pec_sidemenu h2,
#left #pec_sidemenu h2 a.title {
	/*padding:7px 0 5px 5px ;*/
	font-weight:bold;
	text-decoration:none;
	font-size:100%;
	display:block;
	}
#left #pec_sidemenu ul {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	background:#fff;
	font-weight:normal;	
	}
	
#left #pec_sidemenu ul li {
	background:url(../../img/leftmenu/dot_2px.gif) repeat-x left top;
	padding:2px 1px 1px 1px;
	}
	
/*no border*/
#left #pec_sidemenu ul li.li_top {
	background-image:none;
	padding-top:1px;	
	}
	
/*normal*/
#left #pec_sidemenu ul li a {
	width:146px;
	color:#444;
	text-decoration:none;
	background: url(../../img/leftmenu/left_menu_arrow_gray.gif) no-repeat left center;
	display:block;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	}
#left #pec_sidemenu ul li a:hover {
	width:146px;
	color:#b91440;
	background: url(../../img/leftmenu/left_menu_arrow_red.gif) no-repeat left center;
	}
#left #pec_sidemenu ul li a.current {
	background: url(../../img/leftmenu/left_menu_arrow_red.gif) no-repeat left center;
	color:#bb1442;
	font-weight:bold;
	}
	
/*nest set*/
#left #pec_sidemenu ul li a.nest {
	width:146px;
	color:#444;
	text-decoration:none;
	background: url(../../img/leftmenu/left_menu_arrow_gray_03.gif) no-repeat left center;
	display:block;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	}
#left #pec_sidemenu ul li a.nest:hover {
	background: url(../../img/leftmenu/left_menu_arrow_red_03.gif) no-repeat left center;
	color:#bb1442;
	}
#left #pec_sidemenu ul li a.nest.selected {
	background: url(../../img/leftmenu/left_menu_arrow_red_03.gif) no-repeat left center;
	color:#bb1442;
	}
#left #pec_sidemenu ul li a.nest.current {
	background: url(../../img/leftmenu/left_menu_arrow_red_03.gif) no-repeat left center;
	color:#bb1442;
	font-weight:bold;
	}
	
/*no link*/
#left #pec_sidemenu ul li span {
	width:146px;
	color:#afafaf;
	text-decoration:none;
	background: url(../../img/leftmenu/left_menu_arrow_gray_04.gif) #f3f3f3 no-repeat left center;
	display:block;
	padding:6px 6px 6px 20px;
	font-weight:normal;
	}
/*no link*/
#left #pec_sidemenu ul li span.disable_02 {
	width:136px;
	color:#d1d1d1;
	text-decoration:none;
	background: url(../../img/leftmenu/left_menu_arrow_disable_m.gif) #fff no-repeat left center;
	display:block;
	padding:3px 4px 3px 32px;
	font-weight:normal;
	display:none;
	}
/*no link*/
#left #pec_sidemenu ul li span.disable_03 {
	width:128px;
	color:#d1d1d1;
	text-decoration:none;
	background: url(../../img/leftmenu/left_menu_arrow_disable_s.gif) #fff no-repeat left center;
	display:block;
	padding:3px 4px 3px 40px;
	font-weight:normal;
	display:none;
	}
		
/* 2nd nested menu*/
#left #pec_sidemenu ul li ul {
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:none;
	margin-top:1px;
}
#left #pec_sidemenu ul li ul li {
	background:url(../../img/leftmenu/dot_2px_02.gif) repeat-x left top;
	padding:0px;
	padding-top:2px;
	padding-bottom:1px;
}
/*no border*/
#left #pec_sidemenu ul li ul li.li_end {
	padding-bottom:0;
}
#left #pec_sidemenu ul li ul li a {
	width:136px;
	padding:3px 4px 3px 32px;
	font-weight:normal;
	background: url(../../img/leftmenu/left_menu_arrow_gray_02.gif) no-repeat left center;	}
#left #pec_sidemenu ul li ul li a:hover {
	width:136px;
	background: url(../../img/leftmenu/left_menu_arrow_red_02.gif) no-repeat left center;	}
#left #pec_sidemenu ul li ul li a.current_02 {
	width:136px;
	background: url(../../img/leftmenu/left_menu_arrow_red_02.gif) no-repeat left center;
	color:#bb1442;
	font-weight:bold;
}
#left #pec_sidemenu ul li ul li a.selected_02 {
	width:136px;
	background: url(../../img/leftmenu/left_menu_arrow_red_02.gif) no-repeat left center;
	color:#bb1442;
}
/* 3rd nest */
#left #pec_sidemenu ul li ul li ul li a {
	width:128px;
	padding:3px 4px 3px 40px;
	font-weight:normal;
	background: url(../../img/leftmenu/left_menu_arrow_gray_02_s.gif) no-repeat left center;	}
#left #pec_sidemenu ul li ul li ul li a:hover {
	width:128px;
	background: url(../../img/leftmenu/left_menu_arrow_red_02_s.gif) no-repeat left center;	}
#left #pec_sidemenu ul li ul li ul li a.current_03 {
	width:128px;
	background: url(../../img/leftmenu/left_menu_arrow_red_02_s.gif) no-repeat left center;
	color:#bb1442;
	font-weight:bold;
}


/*relatedlink*/
#relatedlink {
	 margin:10px 0;
}
#relatedlink ul {
	border-left:solid 1px #c8c8c8;
	border-right:solid 1px #c8c8c8;
	border-bottom:solid 1px #c8c8c8;
	padding:5px 0 7px 0;
	background:#f4f4f4;
}
#relatedlink ul li {
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 1px;
	padding-bottom:2px;
	list-style:none;
}
#relatedlink ul li a {
	display:block;
	padding:2px 2px 2px 22px;
	background: url(/template/img/leftmenu/arrow_gray02.gif) no-repeat 10px 7px;
	text-decoration:none;
}

#relatedlink ul li a:hover{
	background-color:#dcdcdc;
	background-image: url(/template/img/leftmenu/arrow_gray02.gif);
	color:#000;
	}

#relatedlink ul li.onkan {
	line-height:1.1em;
}
#relatedlink ul li.onkan img {
	padding-left:4px;
}

#left .pec_sidelink {
	margin-top:10px;
	margin-left:12px;
}

#left .pec_sidelink li {
	list-style:none;
	padding-left:12px;
	background:url(../../img/arrow_gray02.gif) no-repeat left 8px;
	line-height:1.7em;
}

#left .pec_sidelink li a {
	text-decoration:none;
}

